@font-face {
  font-family: 'ObelixPro-Bold';
  src: url('../fonts/ObelixPro-Bold/ObelixPro-Bold.eot');
  src: url('../fonts/ObelixPro-Bold/ObelixPro-Bold.woff2') format('woff2'),
url('../fonts/ObelixPro-Bold/ObelixPro-Bold.woff') format('woff'),
url('../fonts/ObelixPro-Bold/ObelixPro-Bold.ttf') format('truetype'),
url('../fonts/ObelixPro-Bold/ObelixPro-Bold.svg#ObelixPro-Bold') format('svg'),
url('../fonts/ObelixPro-Bold/ObelixPro-Bold.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'AvenirLT-Black';
  src: url('../fonts/Avenir-Black/AvenirLT-Black.eot'), 
url('../fonts/Avenir-Black/AvenirLT-Black.woff') format('woff'),
url('../fonts/Avenir-Black/AvenirLT-Black.ttf') format('truetype'),
url('../fonts/Avenir-Black/AvenirLT-Black.svg#AvenirLT-Black') format('svg'),
url('../fonts/Avenir-Black/AvenirLT-Black.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'AvenirLT-Book';
  src: url('../fonts/Avenir-Book/AvenirLT-Book.eot'), 
url('../fonts/Avenir-Book/AvenirLT-Book.woff') format('woff'),
url('../fonts/Avenir-Book/AvenirLT-Book.ttf') format('truetype'),
url('../fonts/Avenir-Book/AvenirLT-Book.svg#AvenirLT-Book') format('svg'),
url('../fonts/Avenir-Book/AvenirLT-Bookeot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}



h1 {
	font-family: 'ObelixPro-Bold';
	font-size: 26px;
	color: #000;
}
#stats div h1 {
	font-size: 40px;
	color: #FFDF00;	
	text-shadow: 4px 4px #000;
	
	-webkit-text-stroke-width: 2px;
   -webkit-text-stroke-color: black;	
}
h2 {
	font-family: 'ObelixPro-Bold';
	font-size: 18px;
	color: #000;	
}
h3 {
	font-family: 'AvenirLT-Black';
	font-size: 18px;
	padding: 0px;
	margin: 2em 0px 0px 0px;
	color: #000;	
}
#SocialEmail p a {
	text-transform: lowercase;
	font-family: 'AvenirLT-Black';
	font-size: 18px;
	color: #000;
	text-decoration: none;
}
html, body, div, p, li {
	font-family: 'AvenirLT-Book';
	font-size: 18px;
	color: #000;	
}

